RubyGems Navigation menu

fluent-plugin-librato-metrics 0.2.3

Librato metrics output plugin for Fluent event collector

Versions:

  1. 0.2.3 - March 30, 2012 (8.5 KB)
  2. 0.2.2 - March 30, 2012 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586

Total downloads 2,352

For this version 1,229

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-librato-metrics', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install fluent-plugin-librato-metrics = Copy to clipboard Copied!

Links: